Announcement

Collapse
No announcement yet.

Why Isn't There a 1.4 to 1.41 Incremental Patch

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Why Isn't There a 1.4 to 1.41 Incremental Patch

    I cannot install the 1.41 patch because it says I don't have 1.3 installed. Well I DO HAVE 1.3 INSTALLED EA GAMES!!! I even reinstalled 1.3 and it still tells me I need 1.3 to install 1.41.
    What gives here? Every other patch has been incremental so why not 1.41? I do NOT want to have to go back and install BF2 from scratch just to get a stupid 1.41 patch installed. Come on EA Games get with the program. Damn am I frustrated!!!



  • #2
    Re: Why Isn't There a 1.4 to 1.41 Incremental Patch

    have you tried re-installing BF2 and then using the full 1.41 patch to update? Thats what ive done in the past when ive had problems

    Comment

    Connect

    Collapse

    TeamSpeak 3 Server

    Collapse

    Advertisement

    Collapse

    Twitter Feed

    Collapse

    Working...
    X